Subject: RE: Bridgeline Cash and AR
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 08:45:01 -0700 (PDT)

To all:

Last night I spoke with Trevor Milhalik about the cash distribution which would normally occur at the end of the year.  The most viable and quickest way to get the cash we felt was to increase the revolver from $35 MM to $70 MM because, as stated below, there exists significant current capital needs to fill the Enron #1 storage cavern.  However, even still, this would only ensure a cash distribution at the end of December - the normal schedule for the partnership.

There may be one more possiblity.  We could reapproach the board about the prior structure of levering up Bridgeline in order to extract cash from the joint venture - it failed last year because Texaco did not want the cash.  It may different now that Chevron is involved, but I doubt it.  My guess is that senior management (i.e. Louise) would have to put pressure on the appropriate channels.  I would rather pay a "premium" to Chevron/Texaco for levering Bridgeline than entering in a series of park-and-lend arrangements because we could get more cash up front. In addition, any park-and-lend arrangements could have negative earnings impacts contingent upon the shape of the NYMEX.

Regards,
Jean

 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Friday, October 26, 2001 9:44 AM
To:	Kitchen, Louise; Hodges, Georganne
Cc:	Colwell, Wes; Mrha, Jean; Washington, Deanna
Subject:	RE: Bridgeline Cash and AR

To all:

As of today, Bridgeline has $14MM of cash and expects to get $15MM from the payment of Oct receivables by the end of the month.  They have fully drawn down the $35MM revolver that we put in place earlier this year.  Trevor Mihalik (Bridgeline CFO) is preparing a cashflow forecast for Bridgeline from now to the end of the year and next year.

Bridgeline's major cash needs are to fund working capital (payables and margin calls) and to purchase gas that must be used to dewater the storage cavern (Enron #1) that we contributed to the partnership.  The dewatering process is now underway and will be completed mid-March 2002.  At a gas price of $2.50 and, working gas volume of 6 bcf, the total cash need for working gas will be approx. $15MM.

We are working with Bridgeline to find other sources of financing for the working gas that would enable them to make (and accelerate) the 2001 cash distribution to the partners.  Alternatives we are considering to fund the working gas: (i) increase the revolver from $35MM to $70MM,  (ii) find third parties (Enron ?) to enter into park-and-lend arrangements that would give Bridgeline the physical gas they need to dewater the facility without having to pay cash for it.   Most options will require Chevron/Texaco approval, which may come at a price.

I will distribute the cash flow statement when I receive it and Jean and I will meet with Randy and Trevor next week to discuss alternative financing/park-and-lend arrangements.   I have been cloaking my questions on the need for cash under the guise of putting together the 2002 plan (budget, headcount, capital needs, insurance requirements, etc.).  We should adhere to this commercial context so that we don't provide leverage to Bridgeline and Chevron/Texaco in any commercial discussions.  I will admit, however, given the headlines, it does not take a genius to figure out we need cash.

Regards,
Brian

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, October 26, 2001 8:46 AM
To:	Hodges, Georganne
Cc:	Colwell, Wes; Redmond, Brian
Subject:	RE: Bridgeline Cash and AR

Brian Redmond is working this

 -----Original Message-----
From: 	Hodges, Georganne  
Sent:	Thursday, October 25, 2001 5:06 PM
To:	Kitchen, Louise
Cc:	Colwell, Wes
Subject:	FW: Bridgeline Cash and AR
Importance:	High

I am not sure when we received our last cash distribution from Bridgeline but will check.  Should we pursue?

 -----Original Message-----
From: 	Gruesen, Karen  
Sent:	Thursday, October 25, 2001 5:03 PM
To:	Hodges, Georganne
Subject:	FW: Bridgeline Cash and AR

 -----Original Message-----
From: 	Schwarzbach, Emily  
Sent:	Thursday, October 25, 2001 4:41 PM
To:	Gruesen, Karen
Subject:	Bridgeline Cash and AR

Karen,

The following are the Bridgeline account balances as of 9/30/01 that you requested:

Cash - $34,374,000

AR - $88,224,562

If you have any further questions or need additional information please let me know.

Thank you.

Emily